<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>


	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- slider -->
	<link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">
	

</head>
<body class="testimonial-page">

<div class="category-header">
	<header>
		<div class="container">
			<div class="header-sec">
				<div class="main-header">
					<div class="logo-menu">
						<div class="menu-header">
							<div class="menu-sec">
								<ul class="main-menu">
									<li class="bold-menu"><a href="#">Women</a></li>
									<li class="bold-menu"><a href="#">Men</a></li>
									<li class="bold-menu"><a href="#">Kids</a></li><br>
									<li><a href="#">Collection</a></li>
   									<li><a href="#">Gift card</a></li>
   									<li><a href="#">Personalize</a></li>
   									<li><a href="#">Blog</a></li>
   									<li><a href="#">Contact</a></li> 
								</ul>
							</div>
						</div>
						<div class="logo-header">
							<img src="assets/images/logo.png">
						</div>
					</div>
				</div>
				<div class="main-header">
					<div class="icon-right">
						<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

						<div class="icn-img">
							<a href="#"><img src="assets/images/i-1.png"></a>
							<a href="#"><img src="assets/images/i-2.png"></a>
							<a href="#"><img src="assets/images/i-3.png"></a>
							<a href="#"><img src="assets/images/i-4.png"></a>
							
						</div>
					</div>
				</div>
			</div>
		</div>
	</header>
</div>

<div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
  				<li><a href="#">Testimonials</a></li>
			</ul> 
		</div>	
</div>

<div class="main">
	<div class="testi-heading">
		<div class="container">
			<h2 class="kalimat-text">What Our Customers Have Said</h2>
		</div>
	</div>

	<div class="container">
			<!-- <h1 class="video-head">check our videos</h1> -->

			<!-- <div id="London" class="tabcontent">
			  <div class="special-img">
			  	<img src="assets/images/42.jpg">
			  	<a href="#" class="icon-play"><i class="fas fa-play"></i></a>
			  </div>
			</div>

			<div id="Paris" class="tabcontent">
			  <div class="special-img">
			  	<img src="assets/images/43.jpg">
			  	<a href="#" class="icon-play"><i class="fas fa-play"></i></a>
			  </div>
			</div>

			<div id="Tokyo" class="tabcontent">
			  <div class="special-img">
			  	<img src="assets/images/42.jpg">
			  	<a href="#" class="icon-play"><i class="fas fa-play"></i></a>
			  </div>
			</div>
 -->
			<div class="tab">
			  <button class="tablinks" onclick="openCity(event, 'London')" id="defaultOpen">
			  	<div class="special-img-btn">
			  		<img src="assets/images/42.jpg" width="100%">
			  		<p class="Valentine-special"><b>CLIENT VIDEO  |</b> Nehna el clients kellon bihebbona w bi2olo 3anna 7ake 7elo, bye</p>
			  		<a href="#" class="icon-play-btn"><i class="fas fa-play"></i></a>
			  	</div>
			  </button>

			  <button class="tablinks" onclick="openCity(event, 'Paris')">
			  	<div class="special-img-btn">
				  	<img src="assets/images/43.jpg" width="100%">
				  	<p class="Valentine-special"><b>CLIENT VIDEO  |</b> Nehna el clients kellon bihebbona w bi2olo 3anna 7ake 7elo, bye</p>
				  	<a href="#" class="icon-play-btn"><i class="fas fa-play"></i></a>
			  	</div>
			  </button>

			 <!-- <button class="tablinks" onclick="openCity(event, 'Tokyo')">
			  	<div class="special-img-btn">
				  	<img src="assets/images/42.jpg" width="100%">
				  	<p class="Valentine-special"><b>VALENTINE'S SPECIAL |</b><i>Question and Answer With Mohamed and Zein</i></p>
				  	<a href="#" class="icon-play-btn"><i class="fas fa-play"></i></a>
				</div>
			  </button> -->
			</div>

			<!-- <div class="slide-btn2">
			  	<a href="#" class="btn-text">VIEW ALL videos</a>
			</div> -->
	</div>

	<div class="testimonial-feedback-sec">
			<div class="container">
				<!-- <h1 class="feedback-heading">YOUR FEEDBACK IS VERY IMPORTANT TO US!</h1> -->

				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/5.jpg">
							<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="test-feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>
				
				
				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/6.jpg">
						<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="test-feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>

				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/7.jpg">
						<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="test-feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>

				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/8.jpg">
						<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="test-feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>

				<!-- <div class="slide-btn2">
			  		<a href="#" class="btn-text">VIEW ALL TESTIMONIALS</a>
				</div> -->
			</div>
	</div>

	<div class="testimonial-feedback-sec">
			<div class="container">
				<!-- <h1 class="feedback-heading">YOUR FEEDBACK IS VERY IMPORTANT TO US!</h1> -->

				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/5.jpg">
							<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="test-feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>
				
				
				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/6.jpg">
						<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="test-feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>

				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/7.jpg">
						<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="test-feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>

				<div class="main-feedback">
					<div class="category-img-sec">
						<img src="assets/images/8.jpg">
						<!-- <a href="#" class="icon-cat"><i class="far fa-heart"></i></a> -->
					</div>
					<div class="test-feedback-text">
						<p>JUNE, 01, 2019<br><br>
						De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest. De2 khil2i ya sabi min hal jaw el 3asabi da2 khil2i da2 khil2i. Zein Pieces are the bestest of the bestest.
						</p>
					</div>
				</div>

				<!-- <div class="slide-btn2">
			  		<a href="#" class="btn-text">VIEW ALL TESTIMONIALS</a>
				</div> -->
			</div>
	</div>
	<div class="testimonial-landed-sec">
		<div class="container">
			<div class="category-sec">
				<h1 class="main-heding-category">JUST LANDED</h1>
		
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/5.jpg">
							<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
				
				
				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/6.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
					<div class="category-img-sec">
						<img src="assets/images/7.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>

				<div class="main_cate">
				<div class="category-img-sec">
						<img src="assets/images/8.jpg">
						<a href="#" class="icon-cat"><i class="far fa-heart"></i></a>
					</div>
					<div class="category-text">
						<h3>The Floret Earrings</h3>
						<p>1,120 USD</p>
					</div>
				</div>
	
			</div>
		</div>
	</div>
	<div class="popup-main">
		<div class="popup-inner">
			<div class="colse-icon">X</div>
			<div class="popup-content">
				<iframe id="youtbevideo" width="100%" height="100%" src="https://www.youtube.com/embed/jkLRu2HfThw" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</div>
		</div>
	</div>
</div>

	<footer>
		
		<div class="footer-sec">
			<div class="container">
				<div class="footer-menu">
					<ul class="main-menu-footer-2">
						<li><a href="#">WOMEN</a></li>
						<li><a href="#">MEN</a></li>
						<li><a href="#">KIDS</a></li>
						<li><a href="#">GIFT CARD</a></li>
						<li><a href="#">PERSONALIZE</a></li>
						<li><a href="#">BLOG</a></li>
						<li><a href="#">CONTACT</a></li>
					</ul>

					<ul class="main-menu-footer">
						<li><a href="#">WHO IS ZEIN PIECES?</a></li>
						<li><a href="#">FIND US AT  </a></li>
						<li><a href="#">CONATACT</a></li>
						<li><a href="#">CUSTOMER SERVICE </a></li>
						<li><a href="#">PRIVACY POLICY</a></li>
					</ul>                
				</div>
				<div class="icn-footer-img">
					<a href="#"><img src="assets/images/i-5.png"></a>
					<a href="#"><img src="assets/images/i-6.png"></a>
					<a href="#"><img src="assets/images/i-7.png"></a>
					<a href="#"><img src="assets/images/i-8.png"></a>
					<a href="#"><img src="assets/images/i-9.png"></a>
				</div>


			</div>
		</div>
	</footer>


<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/custom.js"></script>

</body>
</html>